# Autopay

This object represents the current Autopay plan. The current Autopay plan must be canceled before creating a new plan. The autopay
cadence can be aligned to due dates or can be on a different payment schedule.

 - [DELETE /people/{personId}/loans/{loanId}/autopay](https://docs.peachfinance.com/api-docs/api-public/autopay/peach.people.loans.autopay.handlers.loan_autopay_delete.md)
 - [GET /people/{personId}/loans/{loanId}/autopay](https://docs.peachfinance.com/api-docs/api-public/autopay/peach.people.loans.autopay.handlers.loan_autopay_get.md)
 - [POST /people/{personId}/loans/{loanId}/autopay](https://docs.peachfinance.com/api-docs/api-public/autopay/peach.people.loans.autopay.handlers.loan_autopay_post.md)
 - [PUT /people/{personId}/loans/{loanId}/autopay](https://docs.peachfinance.com/api-docs/api-public/autopay/peach.people.loans.autopay.handlers.loan_autopay_put.md)
